Subject: Ticket Assigned - RE: You haven't collected order number 9420485767
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 13:19:16 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: You haven't collected order number 9420485767 Good morning.

I have collected this item about 2 weeks ago and I keep getting these emails every day plus text messages every single day. I guess I just have to get used to getting them from now on as nothing has been done about this matter even though I have contacted you about it twice.

I must say that this looks very unprofessional and makes me not want to visit your store anymore.

Heidi Ruuska

From: Splash Fashions<mailto:[email-masked]>
Sent: Wednesday, 29 March 2023 7:01 AM
To: Heidi Ruuska<mailto:[email-masked]>
Subject: You haven't collected order number 9420485767

Pick it up in-store now

[Splash logo]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=9ApnCV%2BM1nSgbtCCz0CfV%2FesROv6TgI%2FX0DLVn5QMLI%3D&reserved=0>
Download our apps now
[ios icon]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=sCIZ%2FIUMGQpY1FMhTz4wW0oUOG4hNjPt5zg9t1J6nN8%3D&reserved=0>
[android icon]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=BJn4KCJy%2FnKCcZJlM0%2FSoppkTT3oI8ssXI4R0R14Uw4%3D&reserved=0>
iPhone<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=sCIZ%2FIUMGQpY1FMhTz4wW0oUOG4hNjPt5zg9t1J6nN8%3D&reserved=0>
Android<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=BJn4KCJy%2FnKCcZJlM0%2FSoppkTT3oI8ssXI4R0R14Uw4%3D&reserved=0>

Women<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ofzLAy%2B4a1d5XT5%2Bbw5%2Bjnde0jAvKo6r6LO1XwQr%2BLw%3D&reserved=0> Men<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Vp6yOZF%2Bh9DsMzXcPdEWjmnp0BofABlqpV7mGD8QHow%3D&reserved=0> Offers<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=GzsbkcO%2FLthWDdSs7K67c46Iyf8TJPxI4HVj3RRJq2k%3D&reserved=0> Clearance<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fm%2BqmFwzG1MUYgb%2FfWlS0EClvOtdwizn2OA9zeXp7ok%3D&reserved=0>

You haven't collected your order yet.

Hi Heidi Ruuska, your order number 9420485767 is still waiting for you at the following store.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Splash, Nakheel Mall, Palm Jumeirah
Address :

Nakheel Mall, Palm Jumeirah, Ground Floor, Palm Jumeirah, Dubai, United Arab Emirates
Phone Number: 800775274

Working hours :

Saturday-Wednesday (9AM- 10PM) / Thursday-Friday(9AM-12AM)
[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.google.com%2Fmaps%2Fdir%2FCurrent%2BLocation%2FNakheel%2520Mall%2C%2520Palm%2520Jumeirah%2C%2520Ground%2520Floor%2C%2520Dubai%2C%2520Palm%2520Jumeirah%2C%2520Palm%2520Jumeirah%2C%2520United%2520Arab%2520Emirates%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=h1pGYzHzqnru%2B%2F8SFRwJvGqE5F8qhv2bs3wE1kM6Ltg%3D&reserved=0>

Payment Method:

[mastercard]

xxxx xxxx xxxx 2739
Heidi Ruuska

Please collect it before APRIL 2nd, 2023, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity
[https://media.centrepointstores.com/i/centrepoint/8518543-858-SPS231223_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F165269887%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=KkpVyzBxd9BFMSxLnfqbRpRQcbcBYs5aMj57O5hc27A%3D&reserved=0>
SPLASH
2Xtremz V-neck Schiffli Dress with Shirred Waist and Back Tie-Ups
Color: White
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FSplashFashions&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=rnB%2BbpxYLRkOl4qKKSMso08tiznUIfdQpJ897AScpMo%3D&reserved=0>

Connect with us on your favourite social network.
[twitter]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSplashFashions&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807693688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=hgL03h6XGFHwECwnSZEjoUwpuzPgJGqWKsoVN9DSUmA%3D&reserved=0>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM

© $year Retail World Limited

Privacy Policy<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807849911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ryLfyQ7UYOGb2MNB1EQF%2FXA5moQRtE41aGc9ffm3IUY%3D&reserved=0>  | Terms & Conditions<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dcnc_collection_thank_you_AE_en&data=05%7C01%7Cheidi%40zarga.net%7C4cf63226c2914439b86e08db300a405f%7C74ff6e800445441d8be78bc9fed704cb%7C1%7C0%7C638156592807849911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=CzGwx1Xw3%2FNWtCeGMPMgTArnVXv1rfbLZHBhVCiq6yo%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5942819